package caribou-antler 0.4.20-1 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 1

Bug #1786389 reported by amartya mannava on 2018-08-10
14
This bug affects 1 person
Affects Status Importance Assigned to Milestone
caribou (Ubuntu)
Undecided
Unassigned

Bug Description

crashes on logout

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: caribou-antler 0.4.20-1
ProcVersionSignature: Ubuntu 4.4.0-46.67-generic 4.4.24
Uname: Linux 4.4.0-46-generic x86_64
ApportVersion: 2.20.1-0ubuntu2
Architecture: amd64
Date: Fri Aug 10 08:24:13 2018
DistributionChannelDescriptor:
 # This is a distribution channel descriptor
 # For more information see http://wiki.ubuntu.com/DistributionChannelDescriptor
 canonical-oem-somerville-xenial-amd64-20160624-2
ErrorMessage: subprocess installed pre-removal script returned error exit status 1
InstallationDate: Installed on 2017-11-10 (272 days ago)
InstallationMedia: Ubuntu 16.04 "Xenial" - Build amd64 LIVE Binary 20160624-10:47
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1
 apt 1.2.10ubuntu1
SourcePackage: caribou
Title: package caribou-antler 0.4.20-1 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 1
UpgradeStatus: No upgrade log present (probably fresh install)

amartya mannava (betaslayer9) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers